.web-header {
    top: 0 ;
    width: 100% ;
    z-index: 3000 ;
    position: fixed ;
    background: #fff ;
    -webkit-transition: all 500ms ease ;
    -moz-transition: all 500ms ease ;
    -o-transition: all 500ms ease ;
    -ms-transition: all 500ms ease ;
    transition: all 500ms ease ; }
    .header-flyer img {
        height: 65px ;
        overflow: hidden ;
        transition: all .2s ease-in-out ; }
        .header-flyer img {
            width: 100% ;
            height: 100% ;
            display: block ;
            object-fit: contain ; }
    .header-top {
        height: 32px ;
        color: #c1a698 ;
        font-size: 11px ;
        overflow: hidden ;
        background: #f5f5f5 ;
        text-transform: uppercase ;
        transition: all .2s ease-in-out ; }
        .header-top-ul, .header-top-ul:after {
            clear: both ; }
        .header-top-ul:after, .header-top-ul:before {
            content: "" ;
            display: table ; }
        .header-top-ul {
            padding: 0 ;
            height: 20px ;
            margin: 6px 0 ; }
        .header-top-ul > li {
            float: left ;
            padding: 0 5px ; }
        .header-top-ul > li.information {
            width: 100% ;
            overflow: hidden ;
            text-overflow: ellipsis ;
            display: -webkit-box ;
            -webkit-line-clamp: 1 ;
            -webkit-box-orient: vertical ;
            text-transform: capitalize;
            text-align: center;
            font-size: 10px; }
            @media only screen and (max-width: 480px) {
                .header-top-ul > li.information {
                    width: 100% ; } }
        .header-top-ul > li.language {
            width: auto ;
            float: right ; }
            .header-language-ul, .header-language-ul:after {
                clear: both ; }
            .header-language-ul:after, .header-language-ul:before {
                content: "" ;
                display: table ; }
            .header-language-ul {
                margin: 0 auto ; }
                .header-language-ul li {
                    padding: 0 ;
                    float: left ;
                    margin-left: 5px ; }
                    .header-language-ul li:first-child {
                        margin-left: 0 ; }
                    .header-language-ul li a {
                        color: #c1a698 ; }
    .header-middle {
        padding: 0 ;
        /*height: 90px ;*/
        background: #fff ;
        position:relative ;
        border-bottom: 1px solid #000 ;
        transition: all .2s ease-in-out ;
        /*box-shadow: 0 5px 10px -2px grey ;*/ }
        .header-middle .logo {
            top: 50% ;
			left: 50% ;
            display: none ;
            position: absolute ;
            transform: translate(-50%, -50%) ; }
            @media only screen and (max-width: 767px) {
                .header-middle .logo { 
                    display: block ; } }
        .header-middle .logo a { 
            display: block ; }
        .header-middle .logo a img {
            width: 100% ;
            height: 90px ;
            padding: 5px 0 ;
            margin: 0 auto ;
            display: block ;
            max-width: 335px ;
            object-fit: contain ; }
        .navigation_menu {
            /*height: 90px ;*/
            line-height: 80px ;
            position: relative ; }
            @media only screen and (max-width: 767px) {
                .navigation_menu {
                    height: 90px ; } }
            .menu > ul:before, .menu > ul:after {
                content: "" ;
                display: table ; }
            .menu > ul:after {
                clear: both ; }
            .menu > ul {
                padding: 0 ;
                width: 100% ;
                margin: 0 auto ;
                list-style: none ;
                position: relative ;
                text-align: center ;
                box-sizing: border-box ;
                text-transform: uppercase ;
                display: -webkit-box ;
                display: -moz-box ;
                display: -ms-flexbox ;
                display: -moz-flex ;
                display: -webkit-flex ;
                display: flex ;
                -moz-flex-flow: wrap ;
                -webkit-flex-flow: wrap ;
                flex-flow: wrap ;
                justify-content: center ; }
                .menu > ul > li {
                    font-weight: 600 ;
                    padding-bottom: 0 ;
                    display: inline-block ; }
                    .menu > ul > li:first-child {
                        order: 1 ; }
                    .menu > ul > li:nth-of-type(n+5) {
                        order: 2 ; }
                    
                    @media only screen and ( max-width: 767px ) {
                        .menu > ul > li {
                            border-bottom: 1px solid #000 ; }
                        .menu > ul > li:first-child {
                            display: none ; }
                        .menu > ul > li:last-child {
                            border-bottom: unset ; } }
                    .menu > ul > li > a {
                        display: block ;
                        color: #e0c195 ;
                        font-size: 14px ;
                        font-weight: 600 ;
                        padding: 5px 22px ;
                        letter-spacing: 2px ;
                        text-decoration: none ;
                        transition: transform .2s ; }
                        .menu > ul > li > a > img {
                            height: 80px ;
                            width: 100%;
                            max-width: 140px;
                            display: block ;
                            margin: 0 auto ;
                            object-fit: contain ; }
                        .menu > ul > li > a > span {
                            position: relative ; }
                        .menu > ul > li > a > span:before {
                            left: 0 ;
                            width: 0 ;
                            content: '' ;
                            height: 1px ;
                            bottom: -2px ;
                            display: block ;
                            position: absolute ;
                            background-color: #84590e ;
                            -webkit-transition: width 0.3s ease ;
                            -moz-transition: width 0.3s ease ;
                            -ms-transition: width 0.3s ease ;
                            -o-transition: width 0.3s ease ;
                            transition: width 0.3s ease ;
                            visibility: hidden ;  }
                        .menu > ul > li > a:hover > span:before {
                            width: 100% ;
                            visibility: visible ; }
                    .menu > ul > li > ul:before, .menu > ul > li > ul:after {
                        content: "" ;
                        display: table ; }
                    .menu > ul > li > ul:after {
                        clear: both ; }
                    .menu > ul > li > ul {
                        left: 0 ;
                        margin: 0 ;
                        width: 100% ;
                        z-index: 99 ;
                        display: none ;
                        padding: 20px;
                        list-style: none ;
                        position: absolute ;
                        background: #f0f0f0 ;
                        box-sizing: border-box ;
                        text-align: left; }
                    .menu > ul > li > ul.normal-sub {
                        left: auto ;
                        width: 300px ;
                        padding: 10px 20px ; }
                        .menu > ul > li > ul > li {
                            margin: 0 ;
                            width: 24.5% ;
                            /*float: left ;*/
                            list-style: none ;
                            background: none ;
                            text-align: left ;
                            padding-bottom: 0 ; 
                            margin-top: 20px;
                            display: inline-block;
                            }
                            .menu > ul > li > ul > li a {
                                width: 100% ;
                                color: #777 ;
                                display: block ;
                                padding: .2em 0 ;
                                line-height: initial ;
                                text-transform: capitalize ;
                                border-bottom: 1px solid #ccc ; }
                            .menu > ul > li > ul > li > ul:before, .menu > ul > li > ul > li > ul:after {
                                content: "" ;
                                display: table ; }
                            .menu > ul > li > ul > li > ul:after {
                                clear: both ; }
                            .menu > ul > li > ul > li > ul {
                                padding: 0 ;
                                display: block ;
                                margin: 10px 0 0 ;
                                list-style: none ;
                                box-sizing: border-box ; }
        .menu-mobile, .menu-mobile-close {
            display: none ; }
        .menu-mobile:after {
            color: #000 ;
            content: "\f0c9" ;
            font-size: 2.1rem ;
            position: relative ;
            font-family: "Fontawesome" ;
            -webkit-transform: translateY(-25%) ;
            -ms-transform: translateY(-25%) ;
            transform: translateY(-25%) ; }
        .menu-mobile-close:after {
            color: #000 ;
            content: "\f00d" ;
            font-size: 2.1rem ;
            position: relative ;
            font-family: "Fontawesome" ;
            -webkit-transform: translateY(-25%) ;
            -ms-transform: translateY(-25%) ;
            transform: translateY(-25%) ; }
        .menu-dropdown-icon:before, .menu-dropdown-icon-open:before {
            right: 0 ;
            z-index: 1 ;
            color: #000 ;
            display: none ;
            cursor: pointer ;
            padding: 1.5em 2em ;
            position: absolute ;
            font-family: "Fontawesome" ; }
        .menu-dropdown-icon:before {
            content: "\f067" ; }
        .menu-dropdown-icon-open:before {
            content: "\f068" ; }

.web-header-scroll {
    box-shadow: 0 0px 10px grey ; }
    .web-header-scroll .header-flyer {
        height: 0 ; }
    .web-header-scroll .header-top {
        height: 0 ; }
    .web-header-scroll .header-middle {
        /*height: 85px ;*/ }
        .web-header-scroll .header-middle .logo a img {
            height: 80px ; }
        /*.web-header-scroll .navigation_menu {
            line-height: 85px ; }*/
        .web-header-scroll .header-icon-ul li .search-control {
            margin: 21.5px 0 ; }
        .web-header-scroll .header-icon-ul {
            line-height: 85px ; }

.web-content {
    margin-top: 167px ; }

@media (min-width: 768px) and (max-width: 980px) {
    .menu > ul > li > a {
        padding: 5px 12px;
    }
}
@media only screen and (max-width: 767px) {
    .header {
        position: relative ; }
        .header-middle {
            height: 90px ;
            position: relative ; }
            .header-icon-ul li.cart, .header-icon-ul li.search {
                display: none ; }
            .menu-mobile, .menu-mobile-close {
                top: 50% ;
                left: 20px ;
                z-index: 1 ;
                display: block ;
                position: absolute ;
                transform: translate(0, -50%) ; }
            .menu-dropdown-icon:before,  .menu-dropdown-icon-open:before{
                display: block ; }
            .menu > ul {
                display: none ; }
            .menu > ul > li {
                width: 100% ;
                float: none ;
                margin-left: 0 ;
                position: relative ; }
            .menu > ul > li a {
                width: 100% ;
                padding: 1.5em ;
                display: block ;
                line-height: initial ; }
            .menu > ul > li > ul {
                position: relative ; }
            .menu > ul > li > ul.normal-sub {
                width: 100% ; }
            .menu > ul > li > ul > li {
                float: none ;
                width: 100% ;
                margin-top: 20px ; }
            .menu > ul > li > ul > li:first-child {
                margin: 0 ; }
            .menu > ul > li > ul > li > ul {
                position: relative ; }
            .menu > ul > li > ul > li > ul > li {
                float: left;
                width: 100%;
                padding: 5px 0;
                margin: 0;
                font-size: .8em; }
            .menu > ul > li > ul > li > ul > li a {
                border: 0;
            }
            .menu .show-on-mobile {
                left: 0 ;
                top: 110px ;
                line-height: 1 ;
                display: block ;
                overflow: auto ;
                position: fixed ;
                margin-bottom: 0 ;
                background: #dddddd ; }

    .web-header-scroll {
        display:block ; }
        .web-header-scroll .header-top{
            height: 32px ; }

    .web-content {
        margin-top: 123px ; }
}